*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/* NAVBAR */

.navbar {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1) !important;
    background-color: rgb(103, 4, 160) !important;
    
   
}

.navbar-brand{
    color: #fff !important;
    font-size: 24px !important;
    font-weight: bold;

}
.navbar-brand:hover{
    color: #000 !important;
}
.nav-link{
    color: #fff !important;
    margin: 20px;
    font-size: 18px !important;
    font-weight: bold !important;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.navbar-toggler{
    background-color: #fff !important;
    border: none !important;
}

.nav-link:hover {
    background-color: rgb(0, 0, 0);
    border-radius: 25px;

}
@media (max-width: 991.98px) {
    .navbar-nav {
        text-align: center;
        width: 100%;
    }
}
.dropdown-menu{
    background-color: rgb(103, 4, 160) !important;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1) !important;
    text-align: justify;
    
}
.dropdown-item{
    color: #fff !important;
    font-weight: 600 !important;
    margin-top: 1rem;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
.dropdown-item:hover{
    background-color: #000 !important;
    color: #fff !important;
    border-radius: 25px;
}

/* NAVBAR END */

/* HERO */



.banner-container {
    background: linear-gradient(rgba(0,0,0,.5),rgba(0,0,0,.6)),url(images/helplinehome.jpg);
    background-size: cover;
    background-position: center;
    height: 700px; 
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white; 
   
}

.banner-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.banner-content h1 {
    margin-bottom: 20px;
    font-size: 100px;
    letter-spacing: 4px;
}
.banner-content p{
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 8px;
}
.banner-content button{
    background-color: rgb(103, 4, 160) !important;
    border: none;
    padding: 8px 15px;
    border-radius: 25px;    
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}
.banner-content button:hover{
    background-color: rgb(10, 9, 109) !important;
}

.banner-content .btn {
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .banner-container {
        height: 500px; 
    }
    .banner-content h1 {
        margin-bottom: 20px;
        font-size: 30px;
    }
}

@media (max-width: 480px) {
    .banner-container {
        height: 500px; 
    }
    .banner-content h1 {
        margin-bottom: 20px;
        font-size: 20px;
    }
}

/* HERO END */

/* INTRO */
#intro {
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(51, 3, 78) !important;

}
#intro h2{
    text-align: center;
    font-size: 40px;
    margin-top: 2rem;
    margin-bottom: 2rem;
    color: #fff;
}
#intro h3 {
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-weight: 600;
    color: #fff;
    font-size: 22px;
}
#intro p {
    text-align: center;
    margin-top: 0.5rem;
    margin-bottom: 1.5rem;
    font-weight: 470;
    color: #fff;
}
#intro img {
    margin: 1rem 0;
    width: 70px;
    height: auto;
}

#caty{
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content:space-evenly;
}
#caty h2{
    text-align: center;
    margin-top: 3rem;
    margin-bottom: 3rem;
    font-size: 50px;
}
#caty img{
    width: 500px;
    height: auto;

}
#caty h3{
    margin-top: 3rem;
   
    text-align: left;

    font-size: 20px;
}
#caty button{
    background-color: rgb(103, 4, 160) !important;
    color: #fff;
    padding: 5px 8px;
    border-radius: 25px;
    margin-bottom: 3rem;
    border: none;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease-in-out;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 2px;
}
#caty button:hover{
    transform: scale(1.1);
}
#achie{
    width: 100%;
    min-height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;

}
#achie h2{
    text-align: center;
    margin-top: 5rem;
    margin-bottom: 3rem;
    font-size: 50px;
}
#achie h3{
    background-color: rgb(103, 4, 160) !important;
    color: #fff;
    padding: 30px;
    border-radius: 50px;
    text-align: center;
    font-size: 36px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
#achie p{
    text-align: center;
    font-weight: bold;
}
#contact{
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    
    
  }

#why{
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
#why h2{
    text-align: center;
    margin-top: 5rem;
    font-size: 50px;
    margin-bottom: 3rem;
}
#why h3{
    text-align: center;
    margin-bottom: 2rem;
}
#why p{
    background-color: rgb(103, 4, 160) !important;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    color: #fff;
    padding: 10px 10px;
    border-radius: 25px;
    line-height: 30px;
}




#but .fixed-button {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 7px;
    background-color: rgb(103, 4, 160) !important;
    color: white;
    text-align: center;
    font-size: 18px;
    border: none;
    cursor: pointer;
    border: 2px solid black;
   
}

#but .fixed-button:hover {
    background-color: #000000; 
}



#open{
    width: 100%;
    min-height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(60, 3, 94) !important;
  }
  #open h4{
    color: #fff;
    margin-top: 2rem;
  }
  #open p{
    color: #fff;
    
  }
  #open img{
    width: 60px;
    height:60px;
  }
  


#footer {
    background-color: #000000;
    padding: 20px 0;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
  }
  
  #footer .footer-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
  }
  
  #footer .service-links,
  #footer .contact-info,
  #footer .legal-links {
    flex: 1;
    margin: 10px;
  }
  
  #footer .service-links ul,
  #footer .legal-links ul {
    list-style-type: none;
    padding: 0;
  }
  
  #footer .service-links ul li,
  #footer .legal-links ul li {
    margin-bottom: 10px;
  }
  
  #footer .service-links ul li a,
  #footer .legal-links ul li a {
    color: #ffffff;
    text-decoration: none;
  }
  
  #footer .service-links ul li a:hover,
  #footer .legal-links ul li a:hover {
    text-decoration: underline;
  }
  
  @media (max-width: 768px) {
    #footer .footer-container {
      flex-direction: column;
    }
  
    #footer .service-links,
    #footer .contact-info,
    #footer .legal-links {
      margin: 10px 0;
    }
  }
  